<DialogueContext.PH_PU_GENOUTLAW1_M_CB_Combat_OutOfAmmo_High_IG_003 __id="84e7ad3e-19d5-4fe8-bbbc-e6b1a8430f4f" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PH_PU_GENOUTLAW1_M_CB_Combat_OutOfAmmo_High_IG_003" speaker="695d7ac3-bbbf-4e55-9643-a53023162efd" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.PH_PU_GENOUTLAW1_M_CB_Combat_OutOfAmmo_High_IG_003>